<!-- 
function setCommentGroupInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var commentGroup=xmlDoc.getElementsByTagName("JCommentGroup");  
        if(commentGroup!=null && commentGroup.length==1)
        {
            setHTML('commentGroupID',getNodeValue(xmlDoc,"ID"));
            setHTML('commentGroupLocation',getNodeValue(xmlDoc,"Location"));          
            setHTML('commentGroupCommentCount',getNodeValue(xmlDoc,"CommentCount"));
        }
    }
}
-->
